/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_2buttonPressWrapper{
	position: relative !important;
}

#stacks_in_2 a, #stacks_in_2 a:hover, #stacks_in_2 a:visited, #stacks_in_2 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_2button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #FFFF0A !important;
	background-color: #141D2F !important;
	border-color: #111827 !important;
	box-sizing: border-box !important;
}

.stacks_in_2button:hover{
	color: #5A6488 !important;
	background-color: #FFFF0A !important;
	border-color: #D8D808 !important;
}

#stacks_in_2 a, #stacks_in_2 a:visited, #stacks_in_2 a:active{
	color: #FFFF0A !important;
}

#stacks_in_2 a:hover{
	color: #5A6488 !important;
}




































	/* -- TYPE MODENA EXTRA LARGE OVERRIDE -- */
	.stacks_in_2button{
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
		border-bottom-color: #0D121E !important;
		background: #141D2F !important;
		background: -moz-linear-gradient(top, #141D2F 0%, #101725 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #141D2F), color-stop(100%, #101725)) !important;
		background: -webkit-linear-gradient(top, #141D2F 0%, #101725 100%) !important;
		background: -o-linear-gradient(top, #141D2F 0%, #101725 100%) !important;
		background: -ms-linear-gradient(top, #141D2F 0%, #101725 100%) !important;
		background: linear-gradient(to bottom, #141D2F 0%, #101725 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#141D2F', endColorstr='#101725', GradientType=0 ) !important;
	}
	.stacks_in_2button:hover{
		border-bottom-color: #A5A506 !important;
		background: #FFFF0A !important;
		background: -moz-linear-gradient(top, #FFFF0A 0%, #CCCC08 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #FFFF0A), color-stop(100%, #CCCC08)) !important;
		background: -webkit-linear-gradient(top, #FFFF0A 0%, #CCCC08 100%) !important;
		background: -o-linear-gradient(top, #FFFF0A 0%, #CCCC08 100%) !important;
		background: -ms-linear-gradient(top, #FFFF0A 0%, #CCCC08 100%) !important;
		background: linear-gradient(to bottom, #FFFF0A 0%, #CCCC08 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFF0A', endColorstr='#CCCC08', GradientType=0 ) !important;
	}
	



.stacks_in_2buttonPressWrapper *{
	
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_2buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_2buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_2buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_2 {
	margin: 20px 0px 0px 0px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_3buttonPressWrapper{
	position: relative !important;
}

#stacks_in_3 a, #stacks_in_3 a:hover, #stacks_in_3 a:visited, #stacks_in_3 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_3button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #FFFF0A !important;
	background-color: #141D2F !important;
	border-color: #111827 !important;
	box-sizing: border-box !important;
}

.stacks_in_3button:hover{
	color: #5A6488 !important;
	background-color: #FFFF0A !important;
	border-color: #D8D808 !important;
}

#stacks_in_3 a, #stacks_in_3 a:visited, #stacks_in_3 a:active{
	color: #FFFF0A !important;
}

#stacks_in_3 a:hover{
	color: #5A6488 !important;
}




































	/* -- TYPE MODENA EXTRA LARGE OVERRIDE -- */
	.stacks_in_3button{
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
		border-bottom-color: #0D121E !important;
		background: #141D2F !important;
		background: -moz-linear-gradient(top, #141D2F 0%, #101725 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #141D2F), color-stop(100%, #101725)) !important;
		background: -webkit-linear-gradient(top, #141D2F 0%, #101725 100%) !important;
		background: -o-linear-gradient(top, #141D2F 0%, #101725 100%) !important;
		background: -ms-linear-gradient(top, #141D2F 0%, #101725 100%) !important;
		background: linear-gradient(to bottom, #141D2F 0%, #101725 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#141D2F', endColorstr='#101725', GradientType=0 ) !important;
	}
	.stacks_in_3button:hover{
		border-bottom-color: #A5A506 !important;
		background: #FFFF0A !important;
		background: -moz-linear-gradient(top, #FFFF0A 0%, #CCCC08 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #FFFF0A), color-stop(100%, #CCCC08)) !important;
		background: -webkit-linear-gradient(top, #FFFF0A 0%, #CCCC08 100%) !important;
		background: -o-linear-gradient(top, #FFFF0A 0%, #CCCC08 100%) !important;
		background: -ms-linear-gradient(top, #FFFF0A 0%, #CCCC08 100%) !important;
		background: linear-gradient(to bottom, #FFFF0A 0%, #CCCC08 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFF0A', endColorstr='#CCCC08', GradientType=0 ) !important;
	}
	



.stacks_in_3buttonPressWrapper *{
	
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_3buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_3buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_3buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_3 {
	margin: 20px 0px 0px 0px;
}
